<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Update -->
    <dimen name="upsdk_margin_l">16dp</dimen>
    <dimen name="upsdk_margin_m">8dp</dimen>
    <dimen name="upsdk_margin_xs">2dp</dimen>
    <dimen name="upsdk_master_body_2">13sp</dimen>
    <dimen name="upsdk_master_subtitle">15sp</dimen>
    <!-- Update -->
</resources>